Subject: RE: [lojban] Lessons update

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Jul 2001 03:14:22 +0100

Nick:
> Finished compiling the vocabulary of every Lojban word used in the
> lessons, and made miscellaneous pending changes to the lessons. In
> paperback format, they now weigh in at 280 pp., without yet being indexed.
> The vocab was horrifically tedious, and the indexing will be even more so;
> there is no way I will have it done before Logfest.

You should ask Nora: out of all the indexes in all the books I own, the 
peerless Refgram index is probably the best.

--And.